[Forgot Password]
Login  Register Subscribe

23631

 
 

127027

 
 

102010

 
 

909

 
 

81365

 
 

131

Paid content will be excluded from the download.


Download | Alert*
OVAL

Double free vulnerability in OpenSSL and Oracle MySQL via a malformed DSA private key

ID: oval:org.secpod.oval:def:33156Date: (C)2016-03-02   (M)2018-01-05
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL 1.0.1 before 1.0.1s or 1.0.2 before 1.0.2g, Oracle MySQL 5.6.x through 5.6.29 or 5.7.x through 5.7.11 and is prone to a double free vulnerability. A flaw is present in the application, which fails to properly handle malformed DSA private key. Successful exploitation allows remote attackers denial of service attack or memory corruption for applications.

Platform:
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 10
Product:
OpenSSL
MySQL Server 5.6
MySQL Server 5.7
Reference:
CVE-2016-0705
CVE    1
CVE-2016-0705
CPE    38
cpe:/a:openssl:openssl:1.0.1::x64
cpe:/a:openssl:openssl:1.0.1::x86
cpe:/a:openssl:openssl:1.0.2::x64
cpe:/a:openssl:openssl:1.0.2::x86
...

© 2013 SecPod Technologies